/*layer form*/
.input_width1{width:300px;}
.input_width2{width:690px;}
.input_width3{width:200px;}

/**layui**/
.layui-input-block{margin-left:130px;}
.layui-form-label{width:100px;}
.iframe-btn-area{ position:fixed; bottom:0px; border-top:1px solid #e4e4e4; width:100%; background-color:white; padding-top:15px; z-index:100; }
.timeline{padding:15px 0 40px 20px;}
.tablelist{padding:0 20px;}

/*内容*/
#content{width:1200px; padding-top:20px; margin:0 auto;}

/*弹框自定义按钮*/
body .check-1 .layui-layer-btn{background:#fff;}
body .check-1 .layui-layer-btn .layui-layer-btn0{background:#1da5fb;border:none;border-radius:2px;}
body .check-1 .layui-layer-btn .layui-layer-btn1{background:#ff9900;color:#fff;border:none;border-radius:2px;}

/*头部*/
/* .header{ background-color:#f0f5f9; width:100%; color:#333; font-size:12px; position:fixed; top:0; z-index:2; height:48px; overflow:visible; left:0;}
.header .hc{width:1320px; height:48px; line-height:48px; margin:0 auto;}
.header .hc .hcarea{width:1248px; height:48px; padding-left:62px; line-height:48px; background:#f0f5f9 url(../img/rL-bg.png) no-repeat 20px 12px;color:#333;font-size:14px;} */
/* .logout{float:right;}
.welcome{float:right; margin-right:20px;} */

/*基本布局-左侧*/
.left-area{width:156px;float:left;}
.left-area a{color:#555555;display:block; font-size:13px; }
.left-area a:hover{color:#a2642f;}
.left-area dl.active{border-top:3px solid #1da5fb; border-bottom:3px solid #1da5fb;}
.left-area dl dd a.active{border-radius:5px; color:white; background-color:#ED3B3B ; line-height:30px; font-size:14px;}
.left-area .tit-img{width:176px;height:62px;background:url(../img/rL-bg.png) no-repeat -4px -62px;}
.left-area .dl-list{border:1px solid white; background:#fff; border-radius:5px; }
.left-area dl dt{padding-left:34px;width:120px;height:37px;line-height:37px; background-color:#f9f9f9; }
.left-area dl:nth-child(1) dt{background:url(../img/goods.png) no-repeat 14px 12px; background-color:#f9f9f9; }
.left-area dl:nth-child(2) dt{background:url(../img/upload.png) no-repeat 14px 11px; background-color:#f9f9f9; }
.left-area dl:nth-child(3) dt{background:url(../img/order.png) no-repeat 14px 11px; background-color:#f9f9f9; }
.left-area dl:nth-child(4) dt{background:url(../img/count.png) no-repeat 14px 11px; background-color:#f9f9f9; }
.left-area dl:nth-child(5) dt{background:url(../img/statistics.png) no-repeat 14px 11px; background-color:#f9f9f9; }
.left-area dl:last-child dt{background:url(../img/setting.png) no-repeat 14px 12px; background-color:#f9f9f9; }
.left-area dl dt a{color:#666666; }
.left-area dl dd{text-align:center; line-height:36px; margin:2px 0; padding:0px 10px;}

/*布局-右侧*/
.right-area{width:1030px; float:right; background:#fff; min-height:800px; border-radius:5px; }
/* .right-area .tit-r1{font-size:14px;height:39px;line-height:39px;padding-left:28px;border-bottom:1px solid #d2d2d2;} */
.right-area .tit-r1{ display:inline-block;background: #CCBDB8;height: 36px;line-height: 36px;padding: 0 20px;color: #fff;font-size: 14px;}
.right-area .oper-1{padding:25px 0 21px 0; margin:0 20px;}
.right-area .oper-1 .layui-tab{margin:0;}
.right-area .oper-2{margin:0 20px;line-height:30px; padding:19px 0 10px 0; border-top:1px solid #d2d2d2; }
.right-area .oper-2 input[type=checkbox]{margin:0 14px;vertical-align:middle;}
.right-area .oper-2 .o{width:130px; text-align:left; font-size:12px;}
.right-area .oper-2 .bt{width:110px; text-align:center;}
.right-area .oper-2 .t input{margin-right:16px;}
.right-area .oper-2 .th span{margin-right:8px;}
.right-area .oper-2 .select{margin-top:3px;}
.right-area .cont{margin:0 20px;line-height:30px; padding:19px 0 10px 0;}

/*布局-右侧搜索*/
.search-area{border-bottom:1px solid #e4e4e4; }
.search-area .search-area-left{float:left; width:987px; overflow:hidden; border-right:1px solid #d2d2d2; padding-bottom:10px;}
.search-area .search-area-right{float:left; text-align:center; padding-left:30px;}

.inquiry-box{font-size:12px; color:#333; height:30px; margin:0 auto 0px auto; padding:10px 0 10px 0; margin-top:5px;}
.inquiry-box li{float:left;}
.inquiry-box li.clearfix{width:1152px;}
.inquiry-box li font{line-height:33px;}
.inquiry-box li label{float:left; min-width:90px; line-height:28px; text-align:right; padding:0 5px 0 30px;}
.inquiry-box li input[type=text]{width:140px; float:left; line-height:31px;height:31px;padding:0 5px;border:1px solid #d2d2d2; border-radius:5px; }

.inquiry-box li.b{margin-left:45px;+margin-left:20px;}
.inquiry-box li .b-blue{width:68px;vertical-align: middle;}

/*搜索*/
.right-area .form{width:366px;height:31px;border:1px solid #cccccc;}
.right-area .form .search{width:265px;height:23px;line-height:23px;padding:4px 4px 4px 8px;font-size:14px;color:#333;border:none; }
.right-area .form input[type=button]{width:87px;height:31px;line-height:31px;background:#f5f5f5;font-size:14px;color:#3c3c3c;border:none; border-left:1px solid #cccccc;}

/*全局按钮*/
.b-blue{font-size:12px; background:#3399cc; color:#fff;width:94px; line-height:30px; height:30px; border:0; text-align:center; border-radius:3px;}
.b-blue:hover{background:#128ecc ;}
.b-blue1{padding:0 12px;border:1px solid transparent;}/*空心*/
.b-blue1:hover{color:#3399ff;border:1px solid #6fb9ff;}
.b-org{font-size:14px;background:#fda729;color:#fff;width:81px;height:30px;border:0;text-align:center;border-radius:3px;}
.b-org1{font-size:14px;background:#fff;color:#f93;width:94px;height:30px;border:0;text-align:center;border-radius:3px;border: 1px solid #fda729;}
.b-gray{font-size:14px;background:#f5f5f5; color:#3c3c3c; padding:0 10px; height:30px; border:0;text-align:center;border-radius:3px;border: 1px solid #cccccc;}
.b-green{font-size:14px;background:#33cc66;color:#fff;width:94px;height:30px;border:0;text-align:center;border-radius:3px;}
.b-bigred{font-size:14px;background:#b20000;color:#fff;width:124px;height:30px;border:0;text-align:center;border-radius:3px;}

.b-operate{font-size:14px; background:#ffffff; color:black; padding:0 8px; height:26px; border:0; text-align:center; border-radius:4px; border: 1px solid #969797; font-size:12px;}
.b-operate:hover{border-color:#6c7274;  background:#f6f7f7;}

.b-disable{cursor:not-allowed; opacity:0.4;}
.b-disable:hover{cursor:not-allowed; opacity:0.4;}

.p-btn{ line-height:24px; font-size:12px; border:0; background-color:#3399cc; color:white; border-radius:3px; text-align:center; padding:0 8px;}
.p-btn:hover{background-color:#128ecc;}

.b-green1{padding:0 12px;border:1px solid transparent;}/*空心*/
.b-green1:hover{color:#33cc66;border:1px solid #26c14b;}
.b-red{padding:0 12px;border:1px solid transparent;}/*空心*/
.b-red:hover{color:#ff3333;border:1px solid #fa5f4d;}
.b-save{width:27px;height:21px;background:url(../img/rL-bg2.png) no-repeat -2px -2px;margin-right:25px;}
.b-cancel{width:20px;height:21px;background:url(../img/rL-bg2.png) no-repeat -2px -78px;}

.b-up{padding-left:29px;width:40px;background:url(../img/rL-bg2.png) no-repeat 8px -239px;color:#333;border:1px solid transparent;}
.b-up:hover{border:1px solid #898989;}
.b-down{padding-left:29px;width:40px;background:url(../img/rL-bg2.png) no-repeat 8px -319px;color:#333;border:1px solid transparent;}
.b-down:hover{border:1px solid #898989;}
.b-del2{width:17px;height:17px;background:url(../img/rL-bg2.png) no-repeat -2px -871px;}

.b-btn{height:28px;line-height:28px;border-radius:3px;font-size:14px;text-align:center;margin-right:14px;}
.b-import{width:68px;font-size:14px;background:#1da5fb;color:#fff;height:35px;border:0;text-align:center;border-radius:3px;
position:relative;line-height:35px;overflow:hidden;vertical-align:middle;}
.b-import input[type=file]{cursor:pointer;position:absolute;left:-71px;top:0;width:138px;height:35px;-khtml-opacity:0;-webkit-opacity:0;-moz-opacity:0; filter:alpha(opacity=0);opacity:0}
.b-space{padding:0 10px;line-height:21px;border:1px solid #ccc;background:#fff;font-size:12px;color:#333;}
.b-look-all{width:70px;height:23px;padding-left:7px;line-height:23px;color:#666;border:1px solid #c9c9c9;background:url(../img/rL-bg2.png) no-repeat 58px -630px;cursor:pointer;}
.b-look-all.active{background:url(../img/rL-bg2.png) no-repeat 58px -755px;}
.b-category{padding:0px 8px;background:#81cef2;line-height:20px;color:#fff;}
.b-file{position:relative;font-size:14px;background:#1da5fb;color:#fff;width:94px;height:35px;line-height:35px;border:0;text-align:center;border-radius:3px;}
.b-file input[type='file']{cursor:pointer;position:absolute;width:167px;height:35px;top:0;left:-73px;
-khtml-opacity:0;-webkit-opacity:0;-moz-opacity:0; filter:alpha(opacity=0);opacity:0;}
.b-editInfo{cursor:pointer;width:auto;height:20px;line-height:20px;color:#5ba1e3;background:#fff url(../img/rL-bg2.png) no-repeat 0px -1438px;
padding:0 5px 0 22px;}
/*表单元素*/
.inp-text{width:203px;height:30px;line-height:30px;border:1px solid #dcdcdc;padding-left:10px;}

/*-------------------------表格类-------------------------------*/
/*表格-基本样式*/
.right-area .table{width:980px;margin:0 auto;margin-bottom:32px;}
.right-area .thead{line-height:38px;height:38px;background:#f5f5f5;border-top:1px solid #e8e8e8;}
.right-area .table ul{border-bottom:1px solid #e8e8e8;border-right:1px solid #e8e8e8;}
.right-area .table ul li{color:#000;font-size:13px;height:100%;float:left;text-align:center;border-right:1px solid #e8e8e8;}
.right-area .table ul li:last-child{border-right:none;}
.right-area .table ul.item{}
.right-area .table ul li:first-child{border-left:1px solid #e8e8e8;}
/*toal-表格前后的说明文字*/
.total{line-height:46px;width:940px;margin:0 auto;}
/*全选*/
.selectalltab{background:#E9EFF5; width:1108px; margin:0 auto; text-align:center; padding:7px 0 6px 0; border-bottom:1px solid #7394BF; font-size:12px;}
.selectalltab .toptions{color:#3367AC; cursor:pointer;  margin-left:10px;  font-weight:bold;}
.selectalltab .toptions:hover{color:#3399cc;}

/*我的资料*/
.box-top-1 { padding:10px 0 25px 0; overflow:hidden;}
.box-top-1 .title-6 { color: #333; font-size: 14px; margin-right: 90px; width: auto;}
.title-2 { margin:20px 0 10px;  border-left: 4px solid #449ecb; color: #449ecb; font-size: 14px; font-weight: bold; height: 14px; line-height: 14px; margin: 20px 0 10px  min-width: 80px;  padding: 0;  text-indent: 8px; width: auto; }
.box3{background: #fff none repeat scroll 0 0;  border: 1px solid #e6e6e6;  border-radius: 2px;  overflow: hidden; padding: 10px 0; position: relative; width:960px; overflow:hidden;}
.box3 .title-6 { height: 44px;line-height: 44px;}
.box-right-4 {display: inline-block; font-size: 13px; line-height: 32px; max-width: 940px; min-height: 32px;}
.box-right-4 input.input24_box { margin: 5px 0; width: 400px;}
.select100_box, .input250_box, .input400_box, .select100_box_all, .input24_box, .input100_box, .input18_box, .input18_box1, .input8_box {text-indent:8px; background-color: #fafafa;  border: 1px solid #dfdfdf;  border-radius: 2px;  float: left;  height: 32px; line-height: 34px;  margin-left: 20px;  min-width: 8px;}
.title-6 { color: #888;padding: 0 20px; text-align: right; width: 150px;}
.m-texta { text-indent:8px;  border: 1px solid #dfdfdf;  border-radius: 4px; height: 160px;  line-height: 22px; margin-top: 10px;  padding: 4px;  width: 392px; }
.savearea { height: 50px; padding-top: 20px;}

/**dashboard更新统计**/
.dashboard-title{}
.count-area{}
.record-area tbody .layui-table-cell{height:105px;}
.record-area .layui-table td, .layui-table th{font-size:12px;}


/*导入报表*/
.layui-form-label{width:100px;}

/* header */
.header{width:1200px; height:80px; margin:0 auto; background-color:white; clear:both;}
.header .logo{float:left; margin-top:8px; margin-left:12px; }

.header .topright{float:right; margin-top:20px;}
.header .topright .publishin{float:left; width:117px; height:33px; background:url(../img/topright.png) no-repeat center; text-align:center; }
.header .topright .publishin a,.header .topright .companyin a{color:white; line-height:33px; }
.header .topright .companyin{float:left; width:117px; height:33px; background:url(../img/topright.png) no-repeat center;text-align:center; margin-left:5px;}

.banner{float:left;height:35px;margin-top:25px;}
.banner ul{margin-left:200px;} 
.banner ul li{float:left; padding:4px 0 11px 0; margin-right:25px; }
.banner ul li a{color:black; padding:14px 12px; font-size:14px;}
.banner ul li a:hover{color:#ed3b3b; }
.banner ul li a.active{color:#ed3b3b; font-weight:bold;}

.toper{width:1200px; height:30px; line-height:30px; margin:0 auto; }
.toper .f_r,.toper .f_r a{font-size:12px;color:#6D6D6D;}

/* 总览 */
.left-items{width:210px;float:left;line-height:34px;}
.left-items li{padding-left:35px;}
.left-items li .tit{font-weight: 500;}
.left-items span.num{float:right;font-weight: 500;color: #D0021B;}
.left-items li.icon-data{background:url(../img/icon-data.png) no-repeat left center;}
.left-items li.icon-users{background:url(../img/icon-user.png) no-repeat left center;}
.left-items li.icon-nets{background:url(../img/icon-flag.png) no-repeat left center;}
.left-items li.icon-orders{background:url(../img/icon-orders.png) no-repeat left center;}

.right-count{margin-left:240px;border-left:1px solid #eee;padding-left:30px;}
.right-count .c-nums li{width:28%;}
.right-count .c-nums li.s,.right-count .c-nums li.th{width:27%;padding-left:4%;border-left:1px solid #ccc;}
.right-count .c-nums li .tit{color:#999;font-size:12px;}
.right-count .c-nums li .tit img{margin-left:3px;width:14px;}
.right-count .c-nums li .num{font-size:22px;}
.c-date{width:160px;height:22px;margin-left:10px;}
.c-date .layui-input{height:22px;border: 1px solid #C9C9C9;}
body .layui-laydate-content td.laydate-selected{background:#f4f4f4;}
/* 图书单项 */
.book-item{width:155px;margin-bottom:15px;display:-moz-inline-stack;display:inline-block;*display:inline;*zoom:1;}
.book-item a p{margin-top:8px;text-align:left;font-size:12px;padding:0 10px;}
.book-item a{display:block;text-align:center;}
.book-item img{max-width:140px;height:150px;}
.book-item p{text-align:left;}
.book-item p.name{height:17px;overflow:hidden;font-size:12px;color:#333;}
.book-item p.isbn{color:#999;}
/* tit */
/* .tit-r-t{background:#CCBDB8;height:36px;line-height:36px;padding:0 20px;color:#fff;font-size:14px;} */
.pub-tit{position:relative;background:#fff;border-bottom:1px solid #f5f5f5;margin-bottom:15px;}
.pub-tit .txt{font-weight:bold;font-size:14px;display:-moz-inline-stack;display:inline-block;*display:inline;*zoom:1;width:auto;line-height:36px;padding:0 10px;background:#CCBDB8;color:#020202;}
.pub-tit .a-more{float:right;font-size:12px;color:#666;margin-top:10px;margin-right:20px;font-weight:500;}
/* nav */
.c-nav{border-bottom: 1px dashed #D5D5D5;padding-bottom:10px;margin-bottom:15px;}
.c-nav span{display:inline-block;padding:0 15px;}
.c-nav a{display:inline-block;font-weight: 500;}
.c-nav .active{color: #D0021B;}
.c-menu{margin-bottom:10px;}
.c-menu button:hover{color:#4DA7FD!important;}
.c-menu button.active{background:#4DA7FD;color:#fff;}
.c-menu button.active:hover{color:#fff!important;}